Carib bargains - Web - Bug #7715

Feedback > On submit, displaying validation " Something went wrong"

09/18/2023 12:54 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Shubham J
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202309181254-817dz.png

History

#1 - 09/19/2023 11:01 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/21/2023 10:36 AM - Narendra Singh

- Assignee changed from Narendra Singh to Shubham J

#3 - 09/29/2023 11:52 AM - Shrikant kashyap

working fine now

#4 - 09/29/2023 05:03 PM - Narendra Singh

- Status changed from Resolved to Closed
